# Generated by Django 3.2 on 2022-02-24 11:29

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("vlc", "0010_verwerktobject_verwerktobjectid"),
    ]

    database_operations = [
        migrations.AlterModelTable("Verwerkingsactie", "datamodel_verwerkingsactie"),
        migrations.AlterModelTable("VerwerktObject", "datamodel_verwerktobject"),
        migrations.AlterModelTable(
            "VerwerktSoortGegeven", "datamodel_verwerktsoortgegeven"
        ),
    ]

    state_operations = [
        migrations.DeleteModel("Verwerkingsactie"),
        migrations.DeleteModel("VerwerktObject"),
        migrations.DeleteModel("VerwerktSoortGegeven"),
    ]

    operations = [
        migrations.SeparateDatabaseAndState(
            database_operations=database_operations, state_operations=state_operations
        )
    ]
